{% extends "main/base.html" %}

{% block titulo %}Lista das Últimas Enquetes{% endblock %}

{% block conteudo %}
    {% if pergunta_list %}
        <ul>
            {% for pergunta in pergunta_list %}
                <li><a href="{% url 'main:detalhes' pergunta.id %}">
                    {{ pergunta.texto|truncatewords:30 }}
                    </a> (<a href="{% url 'main:resultado' pergunta.id %}">
                    ver parcial</a>)
                </li>
            {% endfor %}
        </ul>
    {% else %}
        <h3>Não há enquetes cadastradas até o momento!</h3>
    {% endif %}
{% endblock %}